﻿/*#region Common */
@font-face {
    font-family: MISASans;
    src: url("/sites/amis/fonts/MISA Sans-Regular.ttf");
}

@font-face {
    font-family: MISASans Medium;
    src: url("/sites/amis/fonts/MISA Sans-Medium.ttf");
}

@font-face {
    font-family: MISASans Bold;
    src: url("/sites/amis/fonts/MISA Sans-Bold.ttf");
}

.amis-purchase {
    position: relative;
    font-family: MISASans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #454545;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.42857143;
}

ul {
    list-style: none;
}

ul li {
    padding: 0;
    margin: 0;
}

.section-temp {
    padding: 60px 0;
}

.nowrap {
    white-space: nowrap;
}

.cta-button {
    display: flex;
    align-items: center;
    gap: 16px;
}

.btn-base {
    font-family: MISASans Medium, Arial, sans-serif;
    font-size: 14px;
    display: block;
    padding: 10px 20px;
    border-radius: 20px;
}

.btn-bg-trial {
    color: #01A2B2;
    background-color: #fff;
    border: 1px solid #fff;
}

.btn-bg-advice {
    color: #fff;
    border: 1px solid #FCFCFD;
}

.btn-trial {
    color: #fff;
    background-color: #01A2B2;
    border: 1px solid #01A2B2;
}

.btn-advice {
    color: #01A2B2;
    background-color: #fff;
    border: 1px solid #01A2B2;
}

.highlight-text {
    color: #04A9C4;
}

.content-title {
    font-size: 40px;
    font-family: MISASans Bold, Arial, sans-serif;
    color: #07074F;
    text-align: center;
	position: relative;
	z-index: 2;
}

.content-subtitle {
    font-family: MISASans Medium, Arial, sans-serif;
    font-size: 24px;
    color: #07074F;
    text-align: center;
    padding: 10px 0 40px;
	position: relative;
	z-index: 2;
}

.container {
    position: relative;
    z-index: 2;
}

.text-bold {
    font-family: MISASans Bold, Arial, sans-serif;
}

.view-mobile {
    display: none;
}

@media (min-width: 1170px) {
    .container {
        width: 1170px;
    }
}

@media (max-width: 979px) {
    .section-temp {
        padding: 40px 0;
    }

    .view-mobile {
        display: block;
    }

    .view-desktop {
        display: none;
    }

    .content-title {
        font-size: 32px;
    }

    .content-subtitle {
        font-size: 20px;
        padding: 10px 0 30px;
    }
}

@media (max-width: 767px) {
    .amis-purchase {
        font-size: 14px;
    }

    .content-title {
        font-size: 20px;
    }

    .content-subtitle {
        font-size: 14px;
        padding-bottom: 30px;
    }

    .section-temp {
        padding: 30px 0;
    }
}

/*#endregion*/

/*#region Tab */
.amis-purchase-tab {
    position: absolute;
    top: 20px;
    width: 100%;
    transition: top 0.1s;
    z-index: 99;
    min-height: 60px;
}

.amis-purchase-tab-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.amis-purchase-tab ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-flow: row wrap;
    width: 100%;
}

.amis-purchase-tab ul li {
    padding: 0;
    margin: 0;
}

.amis-purchase-tab ul li:not(:last-child) {
    margin-right: 15px;
}

.amis-purchase-tab li {
    display: flex;
}

.amis-purchase-tab li:first-child {
    margin-left: 0;
    padding: 0;
}

.amis-purchase-tab li a {
    color: #07074F;
    padding: 8px 10px;
    border-radius: 5px;
}

.amis-purchase-tab.stickyCss li a i.arrow {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    margin: 0 0 3px 3px;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.amis-purchase-tab ul li.active>a {
    font-family: MISASans Bold, Arial, sans-serif;
}

.amis-purchase-tab.stickyCss ul li.active>a {
    color: #01A2B2;
}

.amis-purchase-tab.stickyCss li a {
    color: #07074F;
}

.amis-purchase-tab.stickyCss li a.buynow {
    color: #fff;
    border-radius: 24px;
    background-color: #01A2B2;
    padding: 8px 15px;
}

.logo-banner-tab {
    display: none;
}

.amis-purchase-tab ul li.only-show-in-sticky {
    display: none;
}

.amis-purchase-tab.stickyCss ul li.only-show-in-sticky {
    display: block;
}

.stickyCss {
    position: fixed;
    background: #fff;
    display: flex;
    align-items: center;
    padding: 10px 0;
    top: 0;
    box-shadow: 3px 7px 6px -5px #c9c4c4;
    z-index: 99999;
}

.menu-item {
    position: relative;
}

.menu-item ul.menu-child {
    list-style: none;
    box-shadow: 0 1px 8px -1px #e0e0e0;
    position: absolute;
    top: 44px;
    background: #fff;
    width: 300px;
    height: auto !important;
    padding: 10px 15px 10px;
    display: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.menu-item ul.menu-child::before {
    content: " ";
    display: block;
    position: absolute;
    left: 20px;
    top: -8px;
    margin-left: -4px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
}

.menu-item ul.menu-child::after {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 10px;
}

.menu-item ul.menu-child a {
    padding: 7px 0;
}

.menu-item:hover ul.menu-child {
    display: block;
    z-index: 99;
}

.td-toggle {
    display: none;
}

i.arrow {
    border: solid #01A2B2;
    border-width: 0 2px 2px 0;
    margin: 0 0 3px 3px;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.amis-purchase-tab.stickyCss .logo-banner-tab {
    display: block;
}

@media (min-width: 980px) {
    .amis-purchase-tab.stickyCss ul {
        justify-content: flex-end;
    }

    .amis-purchase-tab.stickyCss .logo-banner-tab img {
        width: 188px;
    }

    #menu1 li {
        width: 33.33%;
        margin-right: 0;
        padding: 0 5px;
    }

    .menu-item:hover ul.menu-child {
        width: 250px;
    }
}

@media (max-width: 979px) {
    .amis-purchase-tab.stickyCss ul {
        display: none;
    }

    .amis-purchase-tab.stickyCss .toggle-mobile {
        display: block;
    }

    .amis-purchase-tab {
        display: none;
    }

    .amis-purchase-tab.stickyCss {
        display: block;
    }

    .amis-purchase-tab ul {
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .amis-purchase-tab {
        top: 15px;
    }

    .amis-purchase-tab li a {
        font-size: 14px;
    }

    .amis-purchase-tab.stickyCss {
        top: 0;
    }
}

/*#endregion*/

/*#region mobile menu */
.toggle-mobile {
    display: none;
}

.ic-mobile:before {
    background: url(/sites/amis-blog/images/digital-conversion-rate/ic-toggle-menu.png) no-repeat center;
    content: '';
    width: 42px;
    height: 42px;
    display: block;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    height: 100%;
    width: 0;
    overflow-y: auto;
    background-color: #fff;
}

.mobile-container {
    position: relative;
}

.mobile-close {
    position: absolute;
    right: 1px;
    top: 0;
    z-index: 1000;
}

.mobile-header {
    height: 60px;
}

.mobile-close .td-icon-close-mobile {
    color: #212121;
    height: 70px;
    width: 70px;
    line-height: 70px;
    font-size: 21px;
    top: 4px;
    position: relative;
}

.mobile-content {
    margin: 20px 20px 0;
    border-top: 1px solid #E7E7E7;
}

.mobile-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile-content ul li {
    margin: 0;
    padding: 0;
}

.mobile-content li a {
    color: #212121;
    padding: 12px 30px 12px 12px;
    line-height: 1.42857143;
    display: block;
    width: fit-content;
}

.mobile-content .td-icon-menu-right {
    font-size: 12px;
    padding: 6px;
}

.mobile-content .mobile-sub-menu {
    display: none;
}

.mobile-content .mobile-sub-menu a {
    padding: 9px 26px 9px 36px;
}

.mobile-main-menu i {
    transition: transform 0.3s ease;
}

.mobile-main-menu i.rotate-down {
    transform: rotate(90deg);
    /* transition: transform 0.3s ease; */
}

.mobile-content li a.mobile-menu-item {
    color: #01A2B2;
    font-weight: bold;
}

/*#endregion*/

/*#region Banner */
.banner {
    background: url(/sites/amis/images/pages/amis-purchase/bg-banner.webp) no-repeat center bottom;
    background-size: cover;
    height: 600px;
    padding-top: 70px;
    color: #fff;
}

.banner-title {
    font-family: MISASans Bold, Arial, sans-serif;
    font-size: 40px;
    padding: 15px 0 20px;
}

.banner-des {
    font-family: MISASans Medium, Arial, sans-serif;
    font-size: 20px;
    padding-bottom: 30px;
}

@media (min-width: 768px) {
    .banner-des {
        width: 84%;
    }
}

@media (max-width: 979px) {
    .banner {
        height: 535px;
        padding-top: 20px;
    }
    .banner-title {
        font-size: 32px;
    }

    .banner-des {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .banner-title {
        font-size: 22px;
    }


}
/*#endregion*/

/* #region digitization */
.digitization {
    background-color: #F0F4F7;
}

.compare {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 90px;
    margin-top: 40px;
}

.compare-item {
    position: relative;
    padding: 70px 40px 15px;
    border-radius: 24px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
}

.compare-item-head {
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
}

.compare-item ul li {
    font-size: 18px;
    padding: 0 0 35px 30px;
}

.compare-item ul li .text-bold {
    font-size: 18px;
}

.compare-item.left li {
    background: url(/sites/amis/images/pages/amis-purchase/ic-close.svg) top left no-repeat;
    background-size: 24px;
} 

.compare-item.right li {
    background: url(/sites/amis/images/pages/amis-purchase/ic-tick.svg) top left no-repeat;
    background-size: 24px;
}

@media (max-width: 979px) {
    .compare {
        grid-template-columns: 1fr;
    }

    .compare-item-head {
        top: -16px;
    }
}

@media (max-width: 767px) {
    .compare {
        gap: 50px;
        margin-top: 20px;
    }

    .compare-item {
        padding: 50px 20px 15px;
    }

    .compare-item-head {
        top: -12px;
        width: 70%;
    }

    .compare-item ul li {
        font-size: 16px;
        padding: 0 0 20px 30px;
    }

    .compare-item ul li .text-bold {
        font-size: 16px;
    }
}
/* #endregion digitization */

/*#region legal */
.legal .content-title {
    padding-bottom: 40px;
}
/*#endregion*/

/*#region Video */
.video-wrap {
    position: relative;
    margin-top: 30px;
}

.video-content {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.video-content-img {
    max-width: 1000px;
}

.video-content-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    width: 62px;
    height: 62px;
}

.scale-btn {
    transform: translate(-50%, -50%) scale(1.2);
}

.video-click {
    width: 65.5%;
    position: absolute;
    height: 79%;
    top: 8%;
    cursor: pointer;
}

#bubble-video {
    position: absolute;
    top: -20%;
    right: -11%;
}

@media (max-width: 767px) {
    #bubble-video {
        display: none;
    }
}
/*#endregion*/

/*#region Feature */
.feature {
    background: url(/sites/amis/images/pages/amis-purchase/bg-feature.png) no-repeat center;
    background-size: cover;
    padding: 80px 0;
}

.feature .content-title,
.feature .content-subtitle {
    color: #fff;
}

.feature .cta-button {
    justify-content: center;
}

@media (max-width: 979px) {
    .feature {
        padding: 40px 0;
    }

    .feature .content-subtitle br {
        display: none;
    }
}
/*#endregion*/

/* #region process */
.process .content-subtitle {
    color: #454545;
}

@media (max-width: 979px) {
    .process .content-subtitle br {
        display: none;
    }
}
/* #endregion process */

/* #region benefit */
.benefit .content-title {
    font-size: 32px;
    text-align: start;
    padding-bottom: 20px;
}

.benefit .benefit-des div {
    padding-bottom: 20px;
}

.benefit .row {
    padding-bottom: 120px;
}

#benefit-1 {
    position: absolute;
    top: -20%;
    right: 30%;
    width: 35%;
}

#benefit-2 {
    position: absolute;
    top: -22%;
    right: -5%;
    width: 36%;
}

#benefit-3 {
    position: absolute;
    top: -13%;
    right: 6%;
    width: 35%;
}

#benefit-bubble-1 {
    position: absolute;
    z-index: -1;
    left: -25%;
    top: 2%;
}

#benefit-bubble-2 {
    position: absolute;
    z-index: -1;
    top: 20%;
    right: -25%;
}

#benefit-bubble-3 {
    position: absolute;
    z-index: -1;
    left: -25%;
    top: 50%;
}

@media (min-width: 980px) {
    .benefit .row {
        position: relative;
        display: flex;
        align-items: center;
    }
}

@media (max-width: 979px) {
    #benefit-bubble-1,
    #benefit-bubble-2,
    #benefit-bubble-3 {
        display: none;
    }

    .benefit .row {
        padding-bottom: 70px;
    }

    .benefit .row:last-child {
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .benefit .content-title {
        font-size: 20px;
    }
}
/* #endregion benefit */

/* #region connect */
.connect .content-subtitle {
    width: 70%;
    margin: 0 auto;
}

@media (max-width: 979px) {
    .connect .content-subtitle {
        width: 100%;
    }
}
/* #endregion connect */

/* #region enterprise */
.enterprise .content-title {
    padding-bottom: 40px;
}

.logos img {
    padding: 5px;
}

.logos.owl-theme {
    display: flex;
    flex-wrap: wrap;
}

.logos.owl-theme .item {
    width: 25%;
}

#owl-mobile-custom {
    display: none;
}

@media screen and (max-width: 979px) {
    .logos img {
        width: 100%;
    }

    #owl-mobile-custom {
        display: block;
    }

    .logos.owl-theme .item {
        width: 50%;
    }

    .enterprise .content-title br {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .logos.owl-theme .item {
        width: 100%;
    }

    .enterprise .content-title {
        padding-bottom: 30px;
    }
}

/* #endregion */

/* #region register */
.register {
    background: #07074F;
}

.register .content-title {
    color: #fff;
    font-size: 36px;
    padding-bottom: 40px;
}

.register .row:nth-child(2) {
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
}

@media (min-width: 980px) {
	.register .row:nth-child(2) {
		display: flex;
		align-items: center;
	}
	
    .register .row:nth-child(2) .col-md-12:nth-child(2) {
        padding-right: 0;
    }
}

@media (max-width: 979px) {
    .register .row:nth-child(2) .col-md-12:nth-child(2) {
        padding-right: 0;
        padding-left: 0;
    }

    .register .content-title {
        font-size: 28px;
    }

    .register .content-title {
        font-size: 20px;
    }
}
/* #endregion */
